@import url(https://fonts.googleapis.com/css?family=Electrolize);
html {
	width: 100%;
	height: 100%;
}
body {
	font-family: 'Electrolize', sans-serif;
	background: black url("../images/Galaxy.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
strong {
	font-size: 120%;
	font-weight: bold;
}
#footer {
	text-align: center;
	position: absolute;
	width: 210px;
	font-size: 70%;
	color: rgb(255, 255, 255);
	color: rgba(255, 255, 255, .4);
	bottom: 20px;
	left: 50%;
	margin-left: -105px;
}
#header {
	text-align: center;
	font-size: 300%;
	color: rgba(175, 65, 69, 1);
	position: relative;
	width: 100%;
}
#projects {
	text-align: center;
	font-size: 120%;
	color: rgb(255, 255, 255);
	color: rgba(255, 255, 255, .8);
	position: relative;
	width: 100%;
	display: block;
	margin-top: 20px;
}
.movie_content {
	width: 100%;
}
div.missing {
	margin: auto;
	position: relative;
	top: 50%;
	width: 193px;
}
div.missing a {
	height: 63px;
	position: relative;
	top: -31px;
}
div.missing img {
	border-width: 0px;
}
div#unityPlayer {
	cursor: default;
	width: 800;
	height: 600px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -400px;
	margin-top:-300px;
	border: 10px solid black;
	-webkit-box-shadow: 0 0 50px rgba(175, 65, 69, .6);
    -moz-box-shadow: 0 0 50px rgba(175, 65, 69, .6);
    box-shadow: 0 0 50px rgba(175, 65, 69, .6);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 2000;
}
::-moz-selection {
	background: #b284da;
	color: white;
}
::selection {

	color: white;
	background: #b284da;
}